
html {
  height: 100%;
  font-size: 16px;
  line-height: 1.4;
}

body {
  min-height: 100%;
  font-family: $font-default;
  color: $clr-default;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

.container {
  max-width: 1300px;
  margin: 0 auto;
}

.hide {
  display: none;
}

// Вспомогательные классы для отступов
.pa-hor-1 {
  padding-left: 16px;
  padding-right: 16px;
}
